toc:
- title: Nougat
  path: /about/versions/nougat/index.html
  section:
  - title: Android 7.0 for Developers
    path: /about/versions/nougat/android-7.0.html
    path_attributes:
    - name: es-lang
      value: Información general de la API
    - name: in-lang
      value: Android N untuk Pengembang
    - name: ja-lang
      value: API の概要
    - name: ko-lang
      value: API 개요
    - name: pt-br-lang
      value: Visão geral da API
    - name: ru-lang
      value: Обзор API-интерфейсов
    - name: vi-lang
      value: Android N cho Nhà phát triển
    - name: zh-cn-lang
      value: API 概览
    - name: zh-tw-lang
      value: API 總覽
  - title: Android 7.0 Behavior Changes
    path: /about/versions/nougat/android-7.0-changes.html
    path_attributes:
    - name: es-lang
      value: Cambios en los comportamientos
    - name: in-lang
      value: Perubahan Perilaku
    - name: ja-lang
      value: 動作の変更点
    - name: ko-lang
      value: 동작 변경
    - name: pt-br-lang
      value: Mudanças de comportamento
    - name: ru-lang
      value: Изменения в работе
    - name: vi-lang
      value: Các thay đổi Hành vi
    - name: zh-cn-lang
      value: 行为变更
    - name: zh-tw-lang
      value: 行為變更
  - title: Android 7.0 Samples
    path: /about/versions/nougat/android-7.0-samples.html
    path_attributes:
    - name: es-lang
      value: Ejemplos
    - name: in-lang
      value: Contoh
    - name: ja-lang
      value: サンプル
    - name: ko-lang
      value: 샘플
    - name: pt-br-lang
      value: Exemplos
    - name: ru-lang
      value: Примеры
    - name: zh-cn-lang
      value: 示例
    - name: zh-tw-lang
      value: 範例

- title: Marshmallow
  path: /about/versions/marshmallow/index.html
  section:
  - title: Android 6.0 APIs
    path: /about/versions/marshmallow/android-6.0.html
  - title: Android 6.0 Changes
    path: /about/versions/marshmallow/android-6.0-changes.html
  - title: Android 6.0 Samples
    path: /about/versions/marshmallow/android-6.0-samples.html
  - title: Android 6.0 Testing
    path: /about/versions/marshmallow/android-6.0-testing.html

- title: Lollipop
  path: /about/versions/lollipop.html
  section:
  - title: Android 5.1 APIs
    path: /about/versions/android-5.1.html
  - title: Android 5.0 APIs
    path: /about/versions/android-5.0.html
    path_attributes:
    - name: es-lang
      value: API de Android 5.0
    - name: ja-lang
      value: Android 5.0 API
    - name: ko-lang
      value: Android 5.0 API
    - name: ru-lang
      value: API для Android 5.0
    - name: zh-cn-lang
      value: Android 5.0 API
    - name: zh-tw-lang
      value: Android 5.0 API
  - title: Android 5.0 Changes
    path: /about/versions/android-5.0-changes.html

- title: KitKat
  path: /about/versions/kitkat.html
  section:
  - title: Android 4.4 APIs
    path: /about/versions/android-4.4.html

- title: Jelly Bean
  path: /about/versions/jelly-bean.html
  section:
  - title: Android 4.3 APIs
    path: /about/versions/android-4.3.html
  - title: Android 4.2 APIs
    path: /about/versions/android-4.2.html
  - title: Android 4.1 APIs
    path: /about/versions/android-4.1.html

- title: About Android
  path: /about/android.html

- title: Dashboards
  path: /about/dashboards/index.html
